# Generated by Django 5.0.1 on 2024-01-29 17:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0002_todoitem"),
    ]

    operations = [
        migrations.AlterField(
            model_name="todoitem",
            name="due_date",
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
